{
	"format_version": "1.20.50",
	"minecraft:item": {
		"description": {
			"identifier": "hoh_bht:the_breadwinner",
			"menu_category": {
				"category": "equipment",
				"group": "itemGroup.name.hoe"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:icon": {
				"texture": "the_breadwinner"
			},
			"minecraft:damage": 7,
			"minecraft:digger": {
				"destroy_speeds": [
					{
						"speed": 3,
						"block": {
							"tags": "query.any_tag('stone')"
						}
					},
					{
						"speed": 3,
						"block": {
							"tags": "query.any_tag('metal')"
						}
					},
					{
						"speed": 3,
						"block": {
							"tags": "query.any_tag('grass')"
						}
					},
					{
						"speed": 3,
						"block": {
							"tags": "query.any_tag('wood')"
						}
					}
				]
			},
			"minecraft:enchantable": {
				"slot": "hoe",
				"value": 25
			},
			"minecraft:durability": {
				"max_durability": 251
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": ["iron_ingot"],
						"repair_amount": 62
					}
				]
			}
		}
	}
}